@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;color:#fff;}
body{color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; background:#0d090a; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 
a.red{text-decoration:none; outline:none; color:#fff}
a.red:hover{text-decoration:none; outline:none; color:#219ce2}


/***********************************头图样式****************************************/

.aozx_box{ width:100%;background:url(images/bozx_top1.jpg) no-repeat top center ; height:663px; margin:0 auto; padding-top:90px; overflow:hidden;}
.ao_top{ width:1038px; height:240px; background:url(images/bozx_top2.png) no-repeat center; margin:0 auto;}
.ao_top2{ width:1102px; margin:0 auto; padding-top:45px;}
.ao_top_lf{ float:left; width:25%; height:312px; background:url(images/bozx_top3.png) no-repeat center; padding-top:30px;}
.ao_top_ct{ float:left; width:50%; padding-top:50px;}
.ao_top_rf{ float:right; width:25%; height:348px; background:url(images/bozx_top4.png) no-repeat center;}

p.ao_top_tle{ width:100%; height:64px; background:url(images/bozx_top5.png) no-repeat center;}
p.ao_top_tx{ width:100%; font-family:'微软雅黑'; font-size:16px; text-align:center; line-height:30px; color:#d1ac84; padding-top:30px;}




/***********************************直销企业logo样式****************************************/
.aozx_box2{width:100%;background:url(images/bozx_lgbg.jpg) no-repeat top center ; height:745px; margin:0 auto; overflow:hidden;}
.zx_hzqy{width:1102px; margin:0 auto; font-family:'微软雅黑'; padding-top:60px;}
.zx_hzqyt1{ height:64px; margin:0 auto; width:100%; background:url(images/bozx_lg_19.png) no-repeat center; }
.zx_lgbx{ width:780px; height:438px; margin:0 auto; position:relative; margin-top:100px;}
.zx_lgbx li{display:block; width:144px; height:166px; position:absolute; background:url(images/bozx_lg_14.png) no-repeat;}
.zx_lgbx li:hover{background:url(images/bozx_lg_15.png) no-repeat;}
li.zx_lg{ left:77px; } li.zx_lg2{  left:236px;} li.zx_lg3{left:395px; left:395px;} li.zx_lg4{ left:554px; }
li.zx_lg5{ top:137px; } li.zx_lg6{top:137px; left:159px;} li.zx_lg7{ top:137px; left:318px; } li.zx_lg8{ top:137px; left:477px; }
li.zx_lg9{ top:137px; left:636px; } li.zx_lg10{ top:272px; left:77px; } li.zx_lg11{ top:272px; left:236px; } li.zx_lg12{ top:272px; left:395px; } li.zx_lg13{ top:272px; left:554px; }


.zx_lgbx li a{ display:block; width:144px; height:166px;}
.zx_lgbx li a.zx_lgo{ background:url(images/bozx_lg_01.png) no-repeat center;} .zx_lgbx li a.zx_lgo:hover{ background:url(images/bozx_lg1.png) no-repeat center;}
.zx_lgbx li a.zx_lgo2{ background:url(images/bozx_lg_02.png) no-repeat center;} .zx_lgbx li a.zx_lgo2:hover{ background:url(images/bozx_lg2.png) no-repeat center;}
.zx_lgbx li a.zx_lgo3{ background:url(images/bozx_lg_03.png) no-repeat center;} .zx_lgbx li a.zx_lgo3:hover{ background:url(images/bozx_lg3.png) no-repeat center;}
.zx_lgbx li a.zx_lgo4{ background:url(images/bozx_lg_04.png) no-repeat center;} .zx_lgbx li a.zx_lgo4:hover{ background:url(images/bozx_lg4.png) no-repeat center;}
.zx_lgbx li a.zx_lgo5{ background:url(images/bozx_lg_05.png) no-repeat center;} .zx_lgbx li a.zx_lgo5:hover{ background:url(images/bozx_lg5.png) no-repeat center;}
.zx_lgbx li a.zx_lgo6{ background:url(images/bozx_lg_06.png) no-repeat center;} .zx_lgbx li a.zx_lgo6:hover{ background:url(images/bozx_lg6.png) no-repeat center;}
.zx_lgbx li a.zx_lgo7{ background:url(images/bozx_lg_07.png) no-repeat center;} .zx_lgbx li a.zx_lgo7:hover{ background:url(images/bozx_lg7.png) no-repeat center;}
.zx_lgbx li a.zx_lgo8{ background:url(images/bozx_lg_08.png) no-repeat center;} .zx_lgbx li a.zx_lgo8:hover{ background:url(images/bozx_lg8.png) no-repeat center;}
.zx_lgbx li a.zx_lgo9{ background:url(images/bozx_lg_09.png) no-repeat center;} .zx_lgbx li a.zx_lgo9:hover{ background:url(images/bozx_lg9.png) no-repeat center;}
.zx_lgbx li a.zx_lgo10{ background:url(images/bozx_lg_10.png) no-repeat center;} .zx_lgbx li a.zx_lgo10:hover{ background:url(images/bozx_lg10.png) no-repeat center;}
.zx_lgbx li a.zx_lgo11{ background:url(images/bozx_lg_11.png) no-repeat center;} .zx_lgbx li a.zx_lgo11:hover{ background:url(images/bozx_lg11.png) no-repeat center;}
.zx_lgbx li a.zx_lgo12{ background:url(images/bozx_lg_12.png) no-repeat center;} .zx_lgbx li a.zx_lgo12:hover{ background:url(images/bozx_lg12.png) no-repeat center;}
.zx_lgbx li a.zx_lgo13{ background:url(images/bozx_lg_13.png) no-repeat center;} .zx_lgbx li a.zx_lgo13:hover{ background:url(images/bozx_lg13.png) no-repeat center;}

/***********************************专访样式****************************************/
.aozx_box3{width:100%;background:url(images/bozx_zfbg.jpg) no-repeat top center ; height:990px; margin:0 auto; overflow:hidden;}
.aozx_zf{ width:1102px; margin:0 auto; padding-top:60px;}
.zxzf_tle{ width:100%; height:64px; background:url(images/bozx_zf_30.png) no-repeat center; margin:0 auto;}
.zxzf_cn1{ width:100%; margin:0 auto; margin-top:70px;}
.zxzf_lf{ float:left; width:55%; font-family:'微软雅黑'; font-size:16px;  line-height:35px; background:url(images/bozx_zf_36.png) no-repeat left top; margin-top:30px;margin-bottom: 20px;}
p.zxzf_tx{ width:90%;color:#d1ac84; margin-top:70px; margin-left:30px;}
.zxzf_mtlg{ width:92%; margin:0 auto; height:41px; background:#443629; clear:both;border-radius:30px; position:relative;}
.zxzf_mtlg li{width:13%; height:39px; float:left; border:1px solid #876200;border-radius:0px 30px 30px 0px; border-left:0px; position:absolute; }
li.mtlg_tle{width:15%; height:41px;border-radius:30px;background:#876200; color:#FFF;font-family:'微软雅黑'; font-size:16px; text-align:center; line-height:41px; position:absolute; border:none;}

li.mtlg_1{ left:13%; background:url(images/bozx_zflg_40.png) no-repeat 60% center;}
li.mtlg_2{ left:24%; background:url(images/bozx_zflg_43.png) no-repeat 60% center;} 
li.mtlg_3{ left:34%; background:url(images/bozx_zflg_45.png) no-repeat 70% center;} 
li.mtlg_4{ left:44%; background:url(images/bozx_zflg_47.png) no-repeat 70% center;}
li.mtlg_5{ left:54.5%; background:url(images/bozx_zflg_50.png) no-repeat 70% center;} 
li.mtlg_6{ left:65%; background:url(images/bozx_zflg_53.png) no-repeat 65% center;} 
li.mtlg_7{ right:11%; background:url(images/bozx_zflg_55.png) no-repeat 65% center;} 
li.mtlg_8{ right:0%; background:url(images/bozx_zflg_58.png) no-repeat 65% center;}
.zxzf_mtlg li a{ display:block; width:100%; height:41px;}

li.mtlg_1:hover{ left:13%; background:url(images/bozx_zflg_1.png) no-repeat 60% center;}
li.mtlg_2:hover{ left:24%; background:url(images/bozx_zflg_2.png) no-repeat 60% center;} 
li.mtlg_3:hover{ left:34%; background:url(images/bozx_zflg_3.png) no-repeat 70% center;} 
li.mtlg_4:hover{ left:44%; background:url(images/bozx_zflg_4.png) no-repeat 70% center;}
li.mtlg_5:hover{ left:54.5%; background:url(images/bozx_zflg_5.png) no-repeat 70% center;} 
li.mtlg_6:hover{ left:65%; background:url(images/bozx_zflg_6.png) no-repeat 65% center;} 
li.mtlg_7:hover{ right:11%; background:url(images/bozx_zflg_7.png) no-repeat 65% center;} 
li.mtlg_8:hover{ right:0%; background:url(images/bozx_zflg_8.png) no-repeat 65% center;}

.main{float:right;width:42%;height: 260px;background: url(images/bozx_zf_34.png) no-repeat center top; background-image:none;box-shadow: 0px 0px 60px #5a3217; margin-top:30px; }
.main a{ display:block; width:100%; height:258px; background:#063; border:1px solid #C93;}
.main a video{width:100%;}
 

/***********************************博鳌直销大会精彩集锦样式****************************************/
.zfjj{ margin-top:65px; overflow:hidden;}
.zfjj_tle{ width:100%; height:92px; background:url(images/bozx_zf_41.png) no-repeat center;}
#zx_demo{width:1102px; overflow:hidden; margin:0px auto; margin-top:25px;}

/***********************************2016年博鳌直销大会精彩回顾样式****************************************/

.aozx_box4{ width:100%; height:605px; background:url(images/bozx16_89.jpg) no-repeat center bottom; overflow:hidden;}
.zxhg_16{ width:1102px; margin:0 auto; padding-top:60px;}
.zxhg_tle{ width:100%; height:64px; background:url(images/bozx16_pic_90.png) no-repeat center;}
.zxhg_hd a{ display:block; width:599px; height:368px; margin:0 auto; background:url(images/bozx16_pic_94.png) no-repeat center; margin-top:60px;transition: all .1s linear;}
.zxhg_hd a:hover{ margin-top:65px;transition: all .1s linear;}


/***********************************************/
.hokg_bottom{ display:none !important;}
.zqgq_ban_wap{ display:none !important;}	


/*************不大于1024px的设备尺寸样式**************/
@media screen and (max-width:1024px){
/*************移动端网页底部样式**************/
.hokg_bottom{width:100%; margin:0 auto;background:#fff; overflow:hidden !important; padding:25px 0px; display:block}
.hokg_bottom ul{width:93%; margin:0 auto;}
.hokg_bottom li{font-size:1rem; color:#999; text-align:center; line-height:1.8rem}
.hokg_bottom li.hk_botmenu a{font-size:1.4rem;color:#333; padding:0px 10px;line-height:2.4rem}
.hokg_bottom li.hk_botmenu2 a{font-size:1rem;color:#333; padding:0px 0px;line-height:1.8rem}
.hokg_bottom li img{ width:auto; height:19px; margin-right:3px; margin-top:5px;}
.hokg_bottom li.hk_400{padding-top:8px;}
.hokg_bottom li.hk_400 a{ font-size:20px; color:#F00; }
.hokg_bottom li.hk_400 img{ width:auto; height:20px; margin-right:5px;padding-bottom: 0px;}

.hokg_foot{ display:none !important;}
.hokg_bottom{ display:block !important;}
.ygyun_lf dd a.btn01,.ygfan_con a,.map_btn a.btn01{ display:none !important;}
.ygyun_lf dd a.btn02,.ygfan_con a.btn02,.map_btn a.btn02{ display:block !important;}

/***********************************头图样式****************************************/
.aozx_box{height: 585px; background-size:auto 445px;}
.ao_top{ width:95%; height:220px;  background-size:auto 210px; }
.ao_top2{ width:98%; margin:0 auto; padding-top:45px;}
p.ao_top_tle{ height:56px; background-size: auto 56px;}
.ao_top_lf{height: 260px;background-size: auto 260px;}
.ao_top_ct{padding-top: 20px;}
.ao_top_rf{height: 280px;background-size: auto 280px;}
/***********************************直销企业logo样式****************************************/
.aozx_box2{ background-size:auto 650px; height:650px; margin:0 auto;}
.zx_hzqy{width:95%; margin:0 auto; font-family:'微软雅黑'; padding-top:60px;}
.zx_lgbx{ width:80%; height:438px; margin:0 auto; position:relative; margin-top:50px;}

/***********************************专访样式****************************************/
.aozx_box3{ height:930px;}
.aozx_zf{ width:95%; margin:0 auto; padding-top:40px;}
.zxzf_tle{height:56px; background-size:auto 56px;}
.zxzf_cn1{margin-top: 50px;}
.zxzf_lf{margin-top: 10px;}
.main{float:right;width:42%;height: 230px;background: url(images/bozx_zf_34.png) no-repeat center top; background-image:none;box-shadow: 0px 0px 60px #5a3217; margin-top:30px; }
.main a{ display:block; width:100%; height:228px; background:#063; border:1px solid #C93;}
.zxzf_mtlg{ width:100%;}

/***********************************博鳌直销大会精彩集锦样式****************************************/
#zx_demo{width:100%; }

/***********************************2016年博鳌直销大会精彩回顾样式****************************************/
.zxhg_16{ width:100%; margin:0 auto; padding-top:60px;}
.zxhg_tle{ width:95%; height:64px; background-size: auto 56px;}

}

/*************不大于768px的设备尺寸样式**************/
@media screen and (max-width:768px){ 
/***********************************头图样式****************************************/
.aozx_box{height: 500px; background-size:auto 320px; padding-top: 60px;}
.ao_top{height:160px;  background-size:auto 160px; }
.ao_top2{padding-top: 65px;}
.ao_top_lf{height: 210px;background-size: auto 210px;}
.ao_top_rf{height: 220px;background-size: auto 220px;}
p.ao_top_tle{ height:42px; background-size: auto 42px;}
p.ao_top_tx{font-size: 14px;line-height: 24px;}
.ao_top_ct{padding-top: 0px;}

/***********************************直销企业logo样式****************************************/
.aozx_box2{ background-size:auto 520px; height:520px; margin:0 auto;}
.zx_hzqy{padding-top: 40px;}
.zx_lgbx li{display:block; width:18%; height:120px; position:absolute; background:url(images/bozx_lg_14.png) no-repeat center; background-size:auto 120px;}
.zx_lgbx li a{ width:100%;height:120px; }
.zx_lgbx li a.zx_lgo{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo2{ background-size:auto 55px;}
.zx_lgbx li a.zx_lgo3{ background-size:auto 20px;}
.zx_lgbx li a.zx_lgo4{ background-size:auto 50px;}
.zx_lgbx li a.zx_lgo5{ background-size:auto 65px;}
.zx_lgbx li a.zx_lgo6{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo7{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo8{ background-size:auto 50px;}
.zx_lgbx li a.zx_lgo9{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo10{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo11{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo12{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo13{ background-size:auto 30px;}

.zx_lgbx li:hover{ width:18%;height:120px;background: url(images/bozx_lg_15.png) no-repeat center; background-size:auto 120px; }
.zx_lgbx li a.zx_lgo:hover{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo2:hover{ background-size:auto 55px;}
.zx_lgbx li a.zx_lgo3:hover{ background-size:auto 20px;}
.zx_lgbx li a.zx_lgo4:hover{ background-size:auto 50px;}
.zx_lgbx li a.zx_lgo5:hover{ background-size:auto 65px;}
.zx_lgbx li a.zx_lgo6:hover{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo7:hover{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo8:hover{ background-size:auto 50px;}
.zx_lgbx li a.zx_lgo9:hover{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo10:hover{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo11:hover{ background-size:auto 60px;}
.zx_lgbx li a.zx_lgo12:hover{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo13:hover{ background-size:auto 30px;}

li.zx_lg{ left:67px; } li.zx_lg2{  left:181px;} li.zx_lg3{left:295px;} li.zx_lg4{ left:409px; }
li.zx_lg5{ top:98px;left:12px; } li.zx_lg6{top:98px; left:124px;} li.zx_lg7{ top:98px; left:238px; } li.zx_lg8{ top:98px; left:351px; }li.zx_lg9{ top:98px; left:464px; } 
li.zx_lg10{ top:195px; left:67px; } li.zx_lg11{ top:195px; left:181px; } li.zx_lg12{ top:195px; left:295px; } li.zx_lg13{ top:195px; left:409px; }


/***********************************专访样式****************************************/
.aozx_box3{height: 870px;}
.zxzf_tle{height:56px; background-size:auto 46px;}
.zxzf_lf{background-size:auto 40px;}
p.zxzf_tx{width: 85%;margin-top: 60px;margin-left:20px;line-height: 28px; font-size:14px;}
.main{float:right;width:42%;height: 171px;background: url(images/bozx_zf_34.png) no-repeat center top; background-image:none;box-shadow: 0px 0px 60px #5a3217; margin-top:80px; }
.main a{ display:block; width:100%; height:171px; background:#063; border:1px solid #C93;}
li.mtlg_tle{ width:20%;}
li.mtlg_1{left: 16.5%;background:url(images/bozx_zflg_40.png) no-repeat 77% center; background-size:auto 60%}
li.mtlg_2{left: 27%;background:url(images/bozx_zflg_43.png) no-repeat 60% center;background-size: auto 55%;} 
li.mtlg_3{left: 37%;background:url(images/bozx_zflg_45.png) no-repeat 70% center;background-size: auto 50%;} 
li.mtlg_4{left: 47%;background:url(images/bozx_zflg_47.png) no-repeat 70% center;background-size: auto 50%;}
li.mtlg_5{left: 57.5%;background: url(images/bozx_zflg_50.png) no-repeat 78% center;background-size: auto 42%;} 
li.mtlg_6{left: 68%;background:url(images/bozx_zflg_53.png) no-repeat 65% center;background-size: auto 46%;} 
li.mtlg_7{right: 9%;background: url(images/bozx_zflg_55.png) no-repeat 74% center;background-size: auto 42%;} 
li.mtlg_8{right:0%;background: url(images/bozx_zflg_58.png) no-repeat 82% center;background-size: auto 40%;}

/***********************************2016年博鳌直销大会精彩回顾样式****************************************/
.zxhg_16{ width:100%; margin:0 auto; padding-top:40px;}
.zxhg_tle{width:100%;height: 45px;background-size: auto 45px;}
}

/*************不大于640px的设备尺寸样式**************/
@media screen and (max-width:640px){
/***********************************头图样式****************************************/
.aozx_box{height: 470px; background-size:auto 360px; padding-top: 60px;}
.ao_top{height:140px;  background-size:auto 140px; }
.ao_top_lf{height: 210px;background-size: auto 180px;}
.ao_top_rf{height: 220px;background-size: auto 190px;}
p.ao_top_tle{ height:42px; background-size: auto 40px;}
p.ao_top_tx{padding-top: 20px;}	
	
/***********************************直销企业logo样式****************************************/
.zx_hzqytl{ height:55px; background-size:auto 55px;}	
.zx_lgbx li{width: 22%;}.zx_lgbx li:hover{ width:22%;}	
.zx_lgbx{width: 100%;}

/***********************************专访样式****************************************/

.aozx_box3{height: 800px;}
.zxzf_tle{height: 35px;background-size: auto 35px;}
.zxzf_cn1{margin-top: 30px;}
p.zxzf_tx{line-height: 24px; width:95%; margin-left:0px;}
.zxzf_lf{width: 100%;background-size: auto 30px;margin-top: 0px;}
.main{float:right;width:100%;height:auto;background: url(images/bozx_zf_34.png) no-repeat center top; background-image:none;box-shadow: 0px 0px 60px #5a3217; margin-top:10px; margin-bottom:25px; }
.main a{ display:block; width:100%; height:339px; background:#063; border:1px solid #C93;}
li.mtlg_tle{font-size: 14px;}
li.mtlg_1{background-size: auto 50%;}
li.mtlg_8{background-size: auto 32%;}
li.mtlg_7{background-size: auto 35%;}
li.mtlg_6{background: url(images/bozx_zflg_53.png) no-repeat 78% center;background-size: auto 43%;} 
#zx_demo{margin-top: 0px;}
.zfjj{margin-top: 50px;}

/***********************************2016年博鳌直销大会精彩回顾样式****************************************/
.aozx_box4{height: 505px;}
.zxhg_tle{height: 40px;background-size: auto 40px;}
.zxhg_hd a{width: 100%;background-size: auto 80%;margin-top: 30px;}
.zxhg_hd a:hover{ margin-top:35px;transition: all .1s linear;}
	}

/*************不大于420px的设备尺寸样式**************/
@media screen and (max-width:420px){
/***********************************头图样式****************************************/
.aozx_box{height: 390px;background-size:auto 176px;padding-top: 30px;}
.ao_top{height:90px;  background-size:auto 90px; }
.ao_top_rf{ display:none;}	
.ao_top_ct{width:95%; margin:0 auto; float:none }	
p.ao_top_tx{text-align:left;}	
.ao_top_lf{background-size: auto 100px;}	
.ao_top2{padding-top: 45px;}

/***********************************直销企业logo样式****************************************/
.aozx_box2{ background-size:auto 520px; height:520px; margin:0 auto;}
.zx_hzqy{padding-top: 25px;}
.zx_hzqytl{ height:55px; background-size:auto 75%;}	

.zx_lgbx li{background-size: auto 65%; width:18%}
.zx_lgbx li:hover{background-size: auto 65%;width:18%}

li.zx_lg{left: 52px;} li.zx_lg2{  left:124px;} li.zx_lg3{left:197px;} li.zx_lg4{ left:269px; }
li.zx_lg5{ top:65px;left:17px; } li.zx_lg6{top:65px; left:88px;} li.zx_lg7{ top:65px; left:160px; } li.zx_lg8{ top:65px; left:232px; }li.zx_lg9{ top:65px; left:304px; } 
li.zx_lg10{ top:130px; left:52px; } li.zx_lg11{ top:130px; left:124px; } li.zx_lg12{ top:130px; left:197px; } li.zx_lg13{ top:130px; left:269px; }

.zx_lgbx li a.zx_lgo{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo2{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo3{ background-size:auto 12px;}
.zx_lgbx li a.zx_lgo4{ background-size:auto 30px;}
.zx_lgbx li a.zx_lgo5{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo6{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo7{ background-size:auto 25px;}
.zx_lgbx li a.zx_lgo8{ background-size:auto 30px;}
.zx_lgbx li a.zx_lgo9{ background-size:auto 23px;}
.zx_lgbx li a.zx_lgo10{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo11{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo12{ background-size:auto 25px;}
.zx_lgbx li a.zx_lgo13{ background-size:auto 20px;}

.zx_lgbx li a.zx_lgo:hover{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo2:hover{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo3:hover{ background-size:auto 12px;}
.zx_lgbx li a.zx_lgo4:hover{ background-size:auto 30px;}
.zx_lgbx li a.zx_lgo5:hover{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo6:hover{ background-size:auto 40px;}
.zx_lgbx li a.zx_lgo7:hover{ background-size:auto 25px;}
.zx_lgbx li a.zx_lgo8:hover{ background-size:auto 30px;}
.zx_lgbx li a.zx_lgo9:hover{ background-size:auto 23px;}
.zx_lgbx li a.zx_lgo10:hover{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo11:hover{ background-size:auto 35px;}
.zx_lgbx li a.zx_lgo12:hover{ background-size:auto 25px;}
.zx_lgbx li a.zx_lgo13:hover{ background-size:auto 20px;}

/***********************************直销企业logo样式****************************************/
.aozx_box2{background-size: auto 405px;height:360px;margin:0 auto;}
.zx_lgbx{height: 230px;margin-top: 15px;}

/***********************************专访样式****************************************/
.aozx_zf{padding-top: 20px;}
.zxzf_tle{height: 52px;background-size: auto 64%;}
p.zxzf_tx{line-height: 24px; width:95%;}
.zxzf_lf{width: 100%;background-size: auto 30px;margin-top: 0px;}
.main{float:right;width:100%;height:auto;background: url(images/bozx_zf_34.png) no-repeat center top; background-image:none;box-shadow: 0px 0px 60px #5a3217; margin-top:10px; margin-bottom:25px; }
.main a{ display:block; width:100%; height:220px; background:#063; border:1px solid #C93;}

/***********************************专访媒体logo样式****************************************/
.aozx_box3{height: auto;overflow: hidden;padding-bottom: 30px;}
.zxzf_mtlg{ width:100%; margin:0 auto; height:auto; padding-bottom:15px; background:#443629; clear:both;border-radius:15px; position:relative; clear:both}
.zxzf_mtlg li{width:30%; height:39px; float:left; border:1px solid #876200;border-radius:15px 15px 15px 15px; border-left:1px solid #876200; position:inherit; margin:5px 5px; }
li.mtlg_tle{width:100%; height:42px; margin:0 auto;border-radius:15px; margin-bottom:10px;background:#876200;font-family:'微软雅黑'; font-size:16px; text-align:center; line-height:42px; position:inherit; border:none;}

li.mtlg_1{ background:url(images/bozx_zflg_40.png) no-repeat center center; background-size:auto 50%}
li.mtlg_2{ background:url(images/bozx_zflg_43.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_3{ background:url(images/bozx_zflg_45.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_4{ background:url(images/bozx_zflg_47.png) no-repeat center center; background-size:auto 50%}
li.mtlg_5{ background:url(images/bozx_zflg_50.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_6{ background:url(images/bozx_zflg_53.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_7{ background:url(images/bozx_zflg_55.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_8{ background:url(images/bozx_zflg_58.png) no-repeat center center; background-size:auto 50%}

li.mtlg_1:hover{ background:url(images/bozx_zflg_1.png) no-repeat center center; background-size:auto 50%}
li.mtlg_2:hover{ background:url(images/bozx_zflg_2.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_3:hover{ background:url(images/bozx_zflg_3.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_4:hover{ background:url(images/bozx_zflg_4.png) no-repeat center center; background-size:auto 50%}
li.mtlg_5:hover{ background:url(images/bozx_zflg_5.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_6:hover{ background:url(images/bozx_zflg_6.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_7:hover{ background:url(images/bozx_zflg_7.png) no-repeat center center; background-size:auto 50%} 
li.mtlg_8:hover{ background:url(images/bozx_zflg_8.png) no-repeat center center; background-size:auto 50%}
.zfjj{margin-top: 20px;}
.zfjj_tle{background: url(images/bozx_zf_41.png) no-repeat -50px center;background-size:auto 62%;}

/***********************************2016年博鳌直销大会精彩回顾样式****************************************/
.aozx_box4{height:355px;background-size: auto 100%;}
.zxhg_16{padding-top: 20px;}
.zxhg_tle{height: 50px;background-size: auto 72%;}
.zxhg_hd a{background-size: auto 60%;margin-top: -40px}

	}


/*************不大于375px的设备尺寸样式**************/
@media screen and (max-width:375px){
/***********************************头图样式****************************************/
.aozx_box{height: 340px;}
.ao_top{height:90px;  background-size:auto 75px; }
.ao_top_ct{width:95%; margin:0 auto; float:none }	
p.ao_top_tx{font-size: 12px;line-height: 20px;}	
.ao_top2{padding-top: 25px;}
p.ao_top_tle{background-size: auto 35px;}	

/***********************************直销企业logo样式****************************************/
.zx_lgbx li{background-size: auto 60%;width:18%;}
.zx_lgbx li:hover{background-size: auto 60%;width:18%}

li.zx_lg{left: 40px;} li.zx_lg2{  left:108px;} li.zx_lg3{left:176px;} li.zx_lg4{ left:245px; }
li.zx_lg5{ top:65px;left:5px; } li.zx_lg6{top:65px; left:74px;} li.zx_lg7{ top:65px; left:142px; } li.zx_lg8{ top:65px; left:211px; }li.zx_lg9{ top:65px; left:279px; } 
li.zx_lg10{ top:130px; left:40px; } li.zx_lg11{ top:130px; left:108px; } li.zx_lg12{ top:130px; left:176px; } li.zx_lg13{ top:130px; left:245px; }

.zx_lgbx{margin-top: 5px;}	

/***********************************专访样式****************************************/
.aozx_zf{padding-top: 10px;}
.zxzf_tle{height: 65px;background-size: auto 44%;}
.zxzf_cn1{margin-top: 10px;}
.main a{ display:block; width:100%; height:191px; background:#063; border:1px solid #C93;}
.zxzf_mtlg li{width: 29%;}
li.mtlg_tle{width:100%;}
.zfjj_tle{background: url(images/bozx_zf_41.png) no-repeat -50px center;background-size: auto 55%;}
#zx_demo{height: 135px;}	
	
/***********************************2016年博鳌直销大会精彩回顾样式****************************************/
.zxhg_tle{height: 50px;background-size: auto 65%;}
.zxhg_hd a{background-size: auto 55%;margin-top: -40px;}
	
	}

/*************不大于320px的设备尺寸样式**************/
@media screen and (max-width:320px){
/***********************************头图样式****************************************/
.ao_top{height: 70px;background-size: auto 65px;}
.ao_top_lf{background-size: auto 80px;}	
	
/***********************************直销企业logo样式****************************************/
.aozx_box2{ height:300px;background-size: auto 305px;}
.zx_lgbx li{background-size: auto 50%;width:18%;}
.zx_lgbx li:hover{background-size: auto 50%;width:18%}	
	
li.zx_lg{left: 35px;} li.zx_lg2{  left:95px;} li.zx_lg3{left:155px;} li.zx_lg4{ left:215px; }
li.zx_lg5{ top:50px;left:5px; } li.zx_lg6{top:50px; left:65px;} li.zx_lg7{ top:50px; left:125px; } li.zx_lg8{ top:50px; left:185px; }li.zx_lg9{ top:50px; left:245px; } 
li.zx_lg10{ top:100px; left:35px; } li.zx_lg11{ top:100px; left:95px; } li.zx_lg12{ top:100px; left:155px; } li.zx_lg13{ top:100px; left:215px; }

/***********************************专访样式****************************************/
.zxzf_tle{background-size: auto 40%;}	
.zxzf_cn1{ position:relative; padding-top:20px}
.zxzf_lf{ width:100%;margin-top:15px; margin-bottom:20px;}
.main a{ display:block; width:100%; height:170px; background:#063; border:1px solid #C93;}

.zfjj_tle{background-size: auto 50%;}

/***********************************2016年博鳌直销大会精彩回顾样式****************************************/
.zxhg_tle{height: 50px;background-size: auto 55%;}
.zxhg_hd a{background-size: auto 50%;margin-top: -52px;}
.aozx_box4{height: 325px;}
	
	}



